:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ibm-plex-sans-v19-latin-regular.eot');
  src: url('../fonts/ibm-plex-sans-v19-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ibm-plex-sans-v19-latin-regular.woff2') format('woff2'),
    url('../fonts/ibm-plex-sans-v19-latin-regular.woff') format('woff'),
    url('../fonts/ibm-plex-sans-v19-latin-regular.ttf') format('truetype'),
    url('../fonts/ibm-plex-sans-v19-latin-regular.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ibm-plex-sans-v19-latin-700.eot');
  src: url('../fonts/ibm-plex-sans-v19-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ibm-plex-sans-v19-latin-700.woff2') format('woff2'),
    url('../fonts/ibm-plex-sans-v19-latin-700.woff') format('woff'),
    url('../fonts/ibm-plex-sans-v19-latin-700.ttf') format('truetype'),
    url('../fonts/ibm-plex-sans-v19-latin-700.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Jua';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jua-v18-latin-regular.eot');
  src: url('../fonts/jua-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/jua-v18-latin-regular.woff2') format('woff2'),
    url('../fonts/jua-v18-latin-regular.woff') format('woff'),
    url('../fonts/jua-v18-latin-regular.ttf') format('truetype'),
    url('../fonts/jua-v18-latin-regular.svg#Jua') format('svg');
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 20px;
  font-family: 'IBM Plex Sans', Arial, sans-serif;
  color: #000;
  font-weight: 400;
  text-align: center;
}

#wrapper {
  position: relative;
  max-width: 460px;
  margin: 16px auto;
  border: 1px solid #000;
  overflow: hidden;
  background-color: #6C958C;
}

h1 {
  margin: 16px 0 32px;
  font-size: 20px;
  line-height: 1.25;
  font-weight: 700;
  font-family: 'Jua', Arial, sans-serif;
}

h1 strong {
  font-size: 30px;
  display: block;
}

h1+p {
  font-size: 21px;
  margin-bottom: 32px !important;
}

h2 {
  margin: 16px 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}


article {
  padding: 16px;
}

footer {
  padding: 6px 16px 32px;
}

img {
  max-width: 100%;
  vertical-align: middle;
}


:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
  font-style: italic;
}



@media all and (max-width:460px) {
  #wrapper {
    margin: 0;
    border: none;
  }

  p {
    hyphens: auto;
    text-wrap: pretty;
  }

}